<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.cassandra">
  <resources>
    <resource-root path="camel-cassandraql-2.18.0.jar"/>
    <resource-root path="cassandra-driver-core-3.1.0.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="io.netty" />
    <module name="org.slf4j" />
    <module name="com.google.guava" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.component.metrics" />
    <module name="org.apache.camel.core" />
  </dependencies>
</module>
